---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number numCategories
---Returns the number of available knowledge base categories
function KBSetup_GetCategoryCount() end
